<?xml version="1.0" encoding="UTF-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2009/07/customui" onLoad="Ribbon_Load">
  
  <ribbon>
    <tabs>
      <tab idMso="TabAddIns">
        <group id="MyGroup"
               label="My Group">
        </group>
      </tab>
    </tabs>
  </ribbon>

  <contextMenus>
    <contextMenu idMso="ContextMenuCell">

      <button id="MyButton" label="Make Box" insertBeforeMso="Cut"  onAction="MakeBoxAction" imageMso="HappyFace"/>
      <!--<button id="MyButton1" label="کلید1" insertBeforeMso="Cut"  onAction="MakeBoxAction" />
      <button id="MyButton2" label="کلید2" insertBeforeMso="Cut"  onAction="MakeBoxAction" />
      <button id="MyButton3" label="کلید3" insertBeforeMso="Cut"  onAction="MakeBoxAction" />
      <button id="MyButton4" label="کلید4" insertBeforeMso="Cut"  onAction="MakeBoxAction" />-->

    </contextMenu>
  </contextMenus>

</customUI>

